<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_n"></a>- n -</h3><ul>
<li>NAME_TO_LEVEL
: <a class="el" href="_level_8cpp.html#a2673ce91dfc9622b3b4d35162d9cb534">Level.cpp</a>
</li>
<li>NAMESPACE_AND_NAME_0_0
: <a class="el" href="_directive_processor_test_8cpp.html#acf9008ecced71c16d114699f40392760">DirectiveProcessorTest.cpp</a>
, <a class="el" href="_directive_router_test_8cpp.html#acf9008ecced71c16d114699f40392760">DirectiveRouterTest.cpp</a>
</li>
<li>NAMESPACE_AND_NAME_0_1
: <a class="el" href="_directive_processor_test_8cpp.html#aee48273781a78b4f62cfbae703f842e3">DirectiveProcessorTest.cpp</a>
, <a class="el" href="_directive_router_test_8cpp.html#aee48273781a78b4f62cfbae703f842e3">DirectiveRouterTest.cpp</a>
</li>
<li>NAMESPACE_AND_NAME_0_2
: <a class="el" href="_directive_processor_test_8cpp.html#a1c9b73aa89a69c4f99efc3d5051b63b3">DirectiveProcessorTest.cpp</a>
, <a class="el" href="_directive_router_test_8cpp.html#a1c9b73aa89a69c4f99efc3d5051b63b3">DirectiveRouterTest.cpp</a>
</li>
<li>NAMESPACE_AND_NAME_0_3
: <a class="el" href="_directive_processor_test_8cpp.html#a26d7cbcd2e10db236209771c8600a63b">DirectiveProcessorTest.cpp</a>
</li>
<li>NAMESPACE_AND_NAME_0_ANY
: <a class="el" href="_directive_router_test_8cpp.html#a0d2ed8815c66c6b739eec8392c1180d1">DirectiveRouterTest.cpp</a>
</li>
<li>NAMESPACE_AND_NAME_1_0
: <a class="el" href="_directive_router_test_8cpp.html#acc5986d81e8ae1ed3b0f2b2f989e85f2">DirectiveRouterTest.cpp</a>
, <a class="el" href="_directive_processor_test_8cpp.html#acc5986d81e8ae1ed3b0f2b2f989e85f2">DirectiveProcessorTest.cpp</a>
</li>
<li>NAMESPACE_AND_NAME_2_0
: <a class="el" href="_directive_router_test_8cpp.html#adf1ed85c160fe6f514bbf12f661c72c0">DirectiveRouterTest.cpp</a>
</li>
<li>NAMESPACE_AND_NAME_2_ANY
: <a class="el" href="_directive_router_test_8cpp.html#ad3ee282b2453e84593c90c8800043cb5">DirectiveRouterTest.cpp</a>
</li>
</ul>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
